#!/bin/bash
sudo rm -R games/*

unzip -d games/ cache/netpanzer-0-8-7-ubuntu_x32-x64_portable.zip
unzip -d games/ cache/openarena-0.8.8.zip
unzip -d games/ cache/xonotic-0.8.2.zip
unzip -d games/ cache/warsow-2.5beta.zip
unzip -d games/ cache/UrbanTerror434_full.zip

#unzip -d games/ cache/tcetest049.zip
#unzip -d games/ cache/tce049b_all_os_fixed.zip

tar xvf cache/SuperTuxKart-1.1-linux.tar.xz -C games/


#flatpak install -y flathub com.teeworlds.Teeworlds
tar xvf cache/teeworlds-0.7.4-linux_x86_64.tar.gz -C games/

sudo dpkg -i cache/liquidwar6_0.6.3902-0vendor_i386.deb
sudo apt install -fy

#sudo snap install bombsquad
sudo snap ack cache/bombsquad_3.assert
sudo snap install cache/bombsquad_3.snap

#sudo snap ack cache/tmnationsforever_32.assert
#sudo snap install cache/tmnationsforever_32.snap

sudo snap ack cache/stuntrally_23.assert
sudo snap install cache/stuntrally_23.snap

mv cache/OpenRA-Red-Alert-x86_64.AppImage games/
chmod a+x games/OpenRA-Red-Alert-x86_64.AppImage

#sudo snap ack cache/liveforspeed_11.assert
#sudo snap install cache/liveforspeed_11.snap
